@CHARSET "UTF-8";

#connect {}
#connect h2 {
	color: #009EE0;
	background: #FFF;
	padding: 15px 0px;
	margin: 0;
	line-height: 1em;
}
#loginForm, #signUp {
	padding: 30px;
}
#rememberMe {
	float: right;
	margin-top: 25px;
}
#loginForm fieldset {
	padding: 15px 20px;
	background-color: #ecedef;
	border: 1px solid #d9dadb;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
}
#loginForm .block {
	margin: 10px 0;
}
#loginForm input[type='text'], input[type='password'], input.text {
	font-size: 1.2em;
	padding: 5px 10px;
	margin: 5px auto;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*background: -moz-linear-gradient(top, #ffffff, #eaeaea);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #ffffff), color-stop(1.0, #eaeaea));*/
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 3px #CCC;
	-webkit-box-shadow:inset 0 0 3px #CCC;
	box-shadow:inset 0 0 3px #CCC;
}
#loginForm input[type='radio'], #loginForm input.radio {margin:0 20px;}
#loginForm input[type='checkbox'], #loginForm input.checkbox {
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 3px #CCC;
	-webkit-box-shadow:inset 0 0 3px #CCC;
	box-shadow:inset 0 0 3px #CCC;
}
#loginForm input[type='submit'], #loginForm input.submit {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: -0.05px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px;
	margin: 1em auto;
	background: url("../images/buttons/gradient_btn.png") repeat-x #009ee0;
	border: none;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 25px;
}
.a_button {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: -0.05px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px;
	margin: 1em auto;
	background: url("../images/buttons/gradient_btn.png") repeat-x #009ee0;
	border: none;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-left: 25px;
}
.a_button:hover {
	color: #FFF;
}
#loginForm label {
	font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #87888a;
	text-rendering: optimizeLegibility;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-top: 1em;
	border: none;
}
#loginForm a {color: #87888a}
#loginForm label.text {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: .80em;
	color:#1a171b;
}
.teaser {
	color: #009EE0;
	font-weight: bold;
	/*margin: 0;*/
	line-height: 1em;
}
ol {
	margin: 10px 0 10px 20px;
	padding: 0;
	/*color: #B4B4B4;*/
}
ol li {
	margin: 5px 0;
	padding: 0 0 0 5px;
}
.error input {
	background-color: #F8DEC3;
}
.error label {
	color: #F1B56D!important;
}
.error div {
	/*color: #F1B56D;*/
	font-weight: bold;
	font-style: italic;
	background: url("../images/icons/list_rejected.png") no-repeat left;
	padding-left: 20px;
}
/*.errors {
	color: red;
	font-weight: bold;
}*/



.form1 {padding: 30px}
.form1 fieldset {
	padding: 15px 20px;
	background-color: #ecedef;
	border: 1px solid #d9dadb;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff
		inset;
	-moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
	box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset;
}
.form1 h2 {
	color: #009EE0;
	color: #000;
	background: none;
	line-height: 1em;
	padding: 0px;
	padding-bottom: 10px;
	margin: 0;
}
.form1 input[type='text'],input[type='password'],input.text {
	font-size: 12px;
	padding: 0px 10px;
	margin: 5px auto;
	height: 30px;
	width: 92%;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
}
.form1 input[type='radio'],#loginForm input.radio {margin: 0 20px}
.form1 input[type='checkbox'],#loginForm input.checkbox {
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow: inset 0 0 3px #CCC;
	-webkit-box-shadow: inset 0 0 3px #CCC;
	box-shadow: inset 0 0 3px #CCC;
}
.form1 input[type='submit'],#loginForm input.submit {
	font-family: 'ConduitITCTTLight', Lucida Grande, Tahoma, Geneva, Arial,	sans-serif;
	font-size: 16px;
	letter-spacing: -0.05px;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px;
	margin: 1em auto;
	background: url("../images/buttons/gradient_btn.png") repeat-x #009ee0;
	border: none;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.form1 textarea {
		font-size: 12px;
	padding: 0px 10px;
	margin: 5px auto;
	width: 92%;
	border: 1px solid #d9dadb;
	border-bottom: 0;
	border-right: 0;
	/*--rounded corner--*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*--border shadow--*/
	-moz-box-shadow:inset 0 0 1px #CCC;
	-webkit-box-shadow:inset 0 0 1px #CCC;
	box-shadow:inset 0 0 1px #CCC;
}
.form1 label {
	font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #87888a;
	color: #009EE0;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-bottom: 0px;
	margin-top: 1em;
	border: none;
}
.form1 p.msg {
	font-family: Lucida Grande, Tahoma, Geneva, Arial, sans-serif;
	font-size: .80em;
	color: #1a171b;
	margin-top: 0;
}
.form1 a {color: #87888a}
.form1 .error input {background-color: #F8DEC3}
.form1 .error textarea {background-color: #F8DEC3}
.form1 .error .msg {
	color: #F1B56D;
	font-weight: bold;
	font-style: italic;
}